Subject: RE: Definitions Doc
From: "Elizabeth Casman" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Thu, 11 Sep 2008 16:00:03 -0400

Nice Job, Dianne. I made a few changes, but overall, this was fine.

Elizabeth Casman
Associate Research Professor
Carnegie Mellon University
Department of Engineering & Public Policy
Baker Hall 129
Pittsburgh, PA 15213
receptionist: (412) 268-2670
direct line:    (412) 268-3756
fax:              (412) 268-3757

-----Original Message-----
From: Dianne Palladino [mailto:[email-masked]] 
Sent: Thursday, September 11, 2008 1:25 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Definitions Doc

Hi Liz,

Here is the first draft of the definitions document that we'll use for
coding the flu interviews.   Could you please take a look and either let me
know what needs to be modified, or feel free to modify on your own?  I think
you should check all of them, but the ones I was particularly uncertain
about I tried to mark in the last column.  I tried to include verbiage from
your definitions in the analytica document if I felt it would clarify the
context of the definition for coding.

Obviously, Julie or Mandy, if you have any changes to make, please let me
know.

Thanks!

Dianne K. Palladino
Research Associate
Social and Decision Sciences
Carnegie Mellon University, BP 208G
Pittsburgh, PA 15213
(412) 268-6671